## libweasel-widgets-dojo-perl 0.02

=== debian/changelog ===
libweasel-widgets-dojo-perl (0.02-1) unstable; urgency=medium

  * Initial Release.  (Closes: #877908)

 -- Robert James Clay <jame@rocasa.us>  Wed, 13 Jun 2018 21:55:04 -0400
