=== debian/control ===
Source: libweasel-widgets-dojo-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libweasel-perl,
 perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweasel-widgets-dojo-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweasel-widgets-dojo-perl.git
Homepage: https://metacpan.org/release/Weasel-Widgets-Dojo
Testsuite: autopkgtest-pkg-perl

Package: libweasel-widgets-dojo-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libweasel-perl
Description: Dojo Widgets for Weasel
 Weasel::Widgets::Dojo provides Weasel extensions for testing tag matchers and
 widgets in Dojo-based web apps. This includes a 'button_expander' which finds
 button tags or input tags of types submit, reset, button and image. As well as
 an 'option_expander' which finds options for dijit.form.Select, after the drop
 down has been invoked at least once. For widgets; it can be use dto extend the
 Weasel::Element and Weasel::Widgets::HTML::Select modules.
