=== debian/watch ===
version=3
https://metacpan.org/release/Weasel-Widgets-Dojo   .*/Weasel-Widgets-Dojo-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
