## libweasel-widgets-dojo-perl 0.05

=== debian/changelog ===
libweasel-widgets-dojo-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.05.
  * Update debian/upstream/metadata.
  * Drop SyntaxErrors.patch, fixed upstream.
  * Update years of upstream copyright.
  * Make (build) dependency on libweasel-perl versioned.
  * Add (build) dependency on libmoose-perl.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Nov 2019 22:57:39 +0100
