=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: libweasel-widgets-dojo-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robert James Clay <jame@rocasa.us>
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libweasel-perl,
- perl
-Standards-Version: 4.1.4
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libmoose-perl <!nocheck>,
+                     libweasel-perl (>= 0.23) <!nocheck>,
+                     perl
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweasel-widgets-dojo-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweasel-widgets-dojo-perl.git
 Homepage: https://metacpan.org/release/Weasel-Widgets-Dojo
-Testsuite: autopkgtest-pkg-perl
 
 Package: libweasel-widgets-dojo-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libweasel-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libmoose-perl,
+         libweasel-perl (>= 0.23)
 Description: Dojo Widgets for Weasel
  Weasel::Widgets::Dojo provides Weasel extensions for testing tag matchers and
  widgets in Dojo-based web apps. This includes a 'button_expander' which finds
