## libweasel-widgets-dojo-perl 0.06

=== debian/changelog ===
libweasel-widgets-dojo-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.06.
  * Remove test skipping during build and autopkgtest.
    The problematic test was turned into an author test.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Mar 2020 19:13:52 +0100
