=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Build-Depends-Indep: libmoose-perl <!nocheck>,
                      libweasel-perl (>= 0.23) <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweasel-widgets-dojo-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweasel-widgets-dojo-perl.git
 Homepage: https://metacpan.org/release/Weasel-Widgets-Dojo
+Rules-Requires-Root: no
 
 Package: libweasel-widgets-dojo-perl
 Architecture: all
