## libweasel-widgets-dojo-perl 0.07

=== debian/changelog ===
libweasel-widgets-dojo-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.07.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Dec 2020 20:51:56 +0100
