=== debian/watch ===
version=4
https://metacpan.org/release/Weasel-Widgets-Dojo   .*/Weasel-Widgets-Dojo-v?@ANY_VERSION@@ARCHIVE_EXT@$
